body {
    background: linear-gradient(90deg, rgba(2, 0, 36, 1) 25%, rgba(7, 17, 44, 1) 45%, rgba(7, 17, 44, 1) 59%, rgb(0 93 112) 100%);
}

.c-white {
    color: white !important;
}

.c-food {
    color: #ffa000 !important;
}

.c-grey {
    color: #bababa !important;
}

.fz-48 {
    font-size: 48px;
}

.fz-20 {
    font-size: 20px;
}

.hr {
    border: solid 1px;
    opacity: 1 !important
}

.card {
    padding: 1.5em .5em .5em;
    border-radius: 2em;
    text-align: center;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

.btn-warning {
    background-color: #FF8600;
}
